.submission_details_wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between !important;
}

.submission_detail_label {
    font-size: 12px;
    margin-left: 4px;
    font-weight: 600;
}
.ant-collapse > .ant-collapse-item > .ant-collapse-header .ant-collapse-extra {
    float: left !important;
}

.site-dropdown-context-menu {
    background: #f7f7f7;
    color: #777;
}
